Subject: Re: additional note for TNI-AU Hawk article
From: "Steve Bamford" <[email-masked]>
To: "BDv. Dept." <[email-masked]>
Date: Wed, 17 Apr 2002 09:27:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: BDv. Dept. 
  To: Steve Bamford 
  Sent: Friday, March 29, 2002 7:32 PM
  Subject: Re: additional note for TNI-AU Hawk article

  Hi Steve, 
  very fast reply !
  If it is okay, yes, (from left to right) the red and white is mine, the next (blue-grey camo) is Rahman's, the next is Iwan's and the latest is Andreas'
   
  Oh yes, I'm scanning my Hawk pictures again, because I think some of the sent ones are not focus. If the results are better, I'll send you some of the pictures again. Is it okay for you ?
   
  Thank-you very much, and cheers,
  Alex
   
    ----- Original Message ----- 
    From: Steve Bamford 
    To: BDv. Dept. 
    Sent: Saturday, March 30, 2002 9:08 AM
    Subject: Re: additional note for TNI-AU Hawk article

    Everything looks fine.  Do you know the names of the other modellers?....would you like me to include their names in the article?  It's your choice.  

    I'll have your article on ARC in about 3 weeks.  I'll e-mail you when your article appears on ARC.

    Thanks for sending it in!!!  All the best from Canada.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: BDv. Dept. 
      To: Steve Bamford 
      Sent: Friday, March 29, 2002 6:10 PM
      Subject: additional note for TNI-AU Hawk article

      Steve,
      I forgot to mention that I have included a picture of 4 TNI-AU Hawks in different markings, but not all the Hawks are mine. The red and whita is mine, but the other 3 are belongs to my Indonesian fellow modellers.
      If you think the picture(s) I sent is not good enough to be uploaded because of the quality, you can drop them, of course.
      Thank-you
      Alexander Sidharta